@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,400,500,700,800&display=swap&subset=korean');

*{-webkit-text-size-adjust: none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
margin:0;padding:0;border:0;vertical-align:baseline;font-size:100%;
}
body{/*font-family:'돋움', serif;*/line-height:1; min-width:1400px; }
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}
body,input,button{font-size:12px;color:#666;}
nav,ol,li{list-style:none}
input,select,button{vertical-align:middle;margin:0;}
input,select,button,textarea{font-family:inherit;font-style:inherit;line-height:inherit;}
em,address{font-style:normal}
label,button{cursor:pointer}
a{text-decoration:none;color:inherit;}
a:hover{text-decoration:none}
legend{overflow:hidden;line-height:0;font-size:0;text-indent:-9999px;position:absolute;}
caption {overflow:hidden; line-height:0; font-size:0px; text-indent:-20000px;}
table{width:100%;border-spacing:0;border-collapse:collapse;}
html,body{width:100%;margin:0;overflow-x:hidden;}
body{overflow:hidden; }
img,fieldset,iframe{border:0 none}
img{vertical-align:middle;max-width:100%;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;}



/* Common */
.skip,
.skip a {width:0px;height:0px;line-height:0;border:none;position:fixed;top:0px;left:0px;font-size:0;overflow:hidden;z-index:100000;}
.skip a:focus, .skip a:active {width:100%;height:50px;line-height:50px;background:#21272e;color:#fff;font-size:24px;font-weight:bold;text-align:center;text-decoration:none;}
.hidden{width:0px;height:0px;line-height:0;border:none;position:absolute;top:0;left:0;font-size:0;overflow:hidden;}
.cfix:after{display:block;clear:both;content:"";}
.clearfix:after{display:block;clear:both;content:"";}
.marno{margin:0}
.blind{ position: absolute; top: 0;left: 0; font-size: 1px; line-height: 0; overflow: hidden;  text-indent:-9999px;}
.justify{text-align:justify;}
.justify:after {content:""; display:inline-block;width:100%;}
.ellipsis{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}

/* 마진 */
.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb55{margin-bottom:55px !important;}
.mb60{margin-bottom:60px !important;}
.mb65{margin-bottom:65px !important;}
.mb70{margin-bottom:70px !important;}
.mb75{margin-bottom:75px !important;}
.mb80{margin-bottom:80px !important;}
.mb85{margin-bottom:85px !important;}
.mb90{margin-bottom:90px !important;}
.mb95{margin-bottom:95px !important;}
.mb100{margin-bottom:100px !important;}

.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}
.mt60{margin-top:60px !important;}
.mt65{margin-top:65px !important;}
.mt70{margin-top:70px !important;}
.mt75{margin-top:75px !important;}
.mt80{margin-top:80px !important;}
.mt85{margin-top:85px !important;}
.mt90{margin-top:90px !important;}
.mt95{margin-top:95px !important;}
.mt100{margin-top:100px !important;}


/* font-family 
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url('/assets/fonts/NotoSansKR-Thin.woff2') format('woff2'),
			 url('/assets/fonts/NotoSansKR-Thin.woff') format('woff'),
			 url('/assets/fonts/NotoSansKR-Thin.otf') format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/fonts/NotoSansKR-Light.woff2') format('woff2'),
			 url('/assets/fonts/NotoSansKR-Light.woff') format('woff'),
			 url('/assets/fonts/NotoSansKR-Light.otf') format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/NotoSansKR-Regular.woff2') format('woff2'),
		   url('/assets/fonts/NotoSansKR-Regular.woff') format('woff'),
			 url('/assets/fonts/NotoSansKR-Regular.otf') format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url('/assets/fonts/NotoSansKR-Medium.woff2') format('woff2'),
		url('/assets/fonts/NotoSansKR-Medium.woff') format('woff'),
		url('/assets/fonts/NotoSansKR-Medium.otf') format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   src: url('/assets/fonts/NotoSansKR-Bold.woff2') format('woff2'),
				url('/assets/fonts/NotoSansKR-Bold.woff') format('woff'),
				url('/assets/fonts/NotoSansKR-Bold.otf') format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 900;
   src: url('/assets/fonts/NotoSansKR-Black.woff2') format('woff2'),
				url('/assets/fonts/NotoSansKR-Black.woff') format('woff'),
				url('/assets/fonts/NotoSansKR-Black.otf') format('opentype');
}

/* font-size */
.txt88{font-size:88px;line-height:1.2;}
.txt68{font-size:68px;line-height:1.2;}
.txt66{font-size:66px;line-height:1.2;}
.txt62{font-size:62px;line-height:1.2;}
.txt58{font-size:58px;line-height:1.2;}
.txt56{font-size:56px;line-height:1.428;}
.txt54{font-size:54px;line-height:1.428;}
.txt50{font-size:50px;line-height:130%;}
.txt48{font-size:48px;line-height:130%;}
.txt45{font-size:45px;line-height:1.428;}
.txt44{font-size:44px;line-height:1.428;}
.txt42{font-size:42px;line-height:130%;}
.txt40{font-size:40px;line-height:1.428;}
.txt38{font-size:38px;line-height:130%;}
.txt36{font-size:36px;line-height:1.428;}
.txt35{font-size:35px;line-height:1.33;}
.txt34{font-size:34px;line-height:1.33;}
.txt32{font-size:32px;line-height:1.33;}
.txt30{font-size:30px;line-height:1.33;}
.txt28{font-size:28px;line-height:1.33;}
.txt26{font-size:26px;line-height:1.33;}
.txt25{font-size:25px;line-height:1.33;}
.txt24{font-size:24px;line-height:1.2;}
.txt22{font-size:22px;line-height:1.33;}
.txt21{font-size:21px;line-height:1.33;}
.txt20{font-size:20px;line-height:1.33;}
.txt19{font-size:19px;line-height:1.33;}
.txt18{font-size:18px;}
.txt17{font-size:17px;line-height:1.33;}
.txt16{font-size:16px;line-height:1.33;}
.txt15{font-size:15px;line-height:1.33;}
.txt14{font-size:14px;line-height:1.5;}
.txt13{font-size:13px;line-height:1.5;}
.txt12{font-size:12px;line-height:1.5;}
.txt11{font-size:11px;line-height:1.5;}
.txt10{font-size:10px;line-height:1.5;}
.txt8{font-size:8px;line-height:1.33;}
/* 공통 */
.row {width: 100%; margin:0 auto; position: relative;}
.tly-50{position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);}
.tlx-50{position:absolute;left:50%;top:0;transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);}
.tl-50{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);}

article {position: relative;}
.white {color: #fff;}
.black {color: #151515;}
.gray {color: #888;}
.pink {color: #ff5669;}
.all_block {display: block;}
.inline_1200 {display: block;}
.inline_486 {display: block;}
.inline_520 {display: block;}

.fw100 {font-weight: 100;}
.fw200 {font-weight: 200;}
.fw300 {font-weight: 300;}
.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}
.fw800 {font-weight: 800;}
.fw900 {font-weight: 900;}
.wk {-ms-word-break: keep-all;word-break: keep-all;}
.tac {text-align: center;}
.tal {text-align: left;}
.tar {text-align: right;}

.lh1 {line-height: 1;}
.lh13 {line-height: 1.33;}
.lh15 {line-height: 1.5;}
.lh17 {line-height: 1.7;}
.lh2 {line-height: 2;}


.w1300 {max-width: 1300px; margin: 0 auto; padding:0 15px; position: relative;}
.w750 {max-width: 1200px; margin: 0 auto; padding:0 100px; position: relative;}

.orange_bar { color:#ee9500; padding-bottom:10px; border-bottom:2px solid #ee9500; font-weight:600; width: fit-content; margin:0 auto;}  

 

/* ani */
.ani_top{position:relative;opacity:0;top:50px;transition:1s; transition-delay:0.15s;}
.ani_top.move{opacity:1;top:0;}
.ani_left{position:relative;opacity:0;left:-150px;transition:1s; transition-delay:0.15s;}
.ani_left.move{opacity:1;left:0;}
.ani_right{position:relative;opacity:0;right:-150px;transition:1s; transition-delay:0.15s;}
.ani_right.move{opacity:1;right:0;}
.ani_down{position:relative;opacity:0;top:-50px;transition:1s; transition-delay:0.15s;}
.ani_down.move{opacity:1;top:0;}

.trans_d1{transition-delay:0.2s;}
.trans_d2{transition-delay:0.25s;}
.trans_d3{transition-delay:0.3s;}
.trans_d4{transition-delay:0.35s;}
.trans_d5{transition-delay:0.4s;}
.trans_d6{transition-delay:0.45s;}

body{overflow:hidden; min-width:320px; background-color:#fff;}
#contents { width:100%; margin: 0 auto;}

#wrap{width: 100%; min-width:320px; font: 16px/1 'Noto Sans KR', sans-serif; font-weight: 400; letter-spacing: -1px; color: #000; }
#header { width: 100%; min-width:320px;  position: fixed; top: 0; left: 0; z-index: 999;  padding:0 20px;     display: contents;}
#header .logo {margin: 70px auto 0; position: relative;   text-align: center;;	}
#header .logo a {display: inline-block; line-height: 120px; height:120px; text-align:center;  vertical-align: middle; }

#mv {position: relative; overflow: hidden; margin-bottom:100px;} 
/* 컨텐츠 title */

.db_con {display: flex; align-items: baseline;  width: -webkit-fill-available;}
.db_con .txt{ width:20%;}

.db_con select {width:-webkit-fill-available; height: 75px; line-height:75px; padding-left: 10px; font-size: 20px; color:#000; background-color: #fff; border: 1px solid #000; background: transparent url('/assets/images/c_arrow.png') no-repeat right; appearance:none; background-position:97% 50%; background-size: 18px; border-radius: 8px;}
.db_con input[type="password"],
.db_con input[type=text]{width:-webkit-fill-available; height: 75px; line-height: 75px; padding-left: 10px; font-size: 20px; color:#000; background-color: #fff; border: 1px solid #000;border-radius: 8px;}
.db_con .form_con { margin-top: 30px;  width:-webkit-fill-available;   display: flex; }
.db_con .form_con1 { margin-top: 30px;  width: -webkit-fill-available;  display: flex;}

.db_con1 {display: flex; align-items: baseline;  width: -webkit-fill-available; }
.db_con1 .form_con1 { margin-top: 45px;  width: 78%;  display: flex;  align-items: center;}
.db_con1 .form_con3 { margin-top: 15px;  width: 78%;  display: flex;  align-items: center;}
.db_con1 .txt{ width:22%;}
.db_con1 select {width:-webkit-fill-available; height: 57px; line-height:57px; padding-left: 10px; font-size: 16px; color:#000; background-color: #fff; border: 1px solid #000; background: #fff url('/assets/images/c_arrow.png') no-repeat right; appearance:none; background-position:91% 50%; background-size:18px; border-radius:8px;}
.db_con1 .w30 {width:30%; display: inline-block;}
.db_con1 input[type="password"],
.db_con1 input[type=text]{width:-webkit-fill-available; height: 57px; line-height: 57px; padding-left: 10px; font-size: 16px; color:#000; background-color: #fff; border: 1px solid #000;  border-radius:8px;}

.db_con1 .form_con2 { margin-top: 30px; width:78%;   display: inline-block ;}
.db_con1 .form_con2 .btn_address {background:#000;color:#fff;width:28.5% !important;height:57px !important; line-height: 55px !important;border:0; font-size:18px !important ; margin-left:10px;  border-radius:8px;}
.db_con1 .form_con2 .w520 { display:inline-block; margin-right:10px;}

[type="radio"] {appearance: none; width: 22px;  height: 22px;    box-shadow: 0 0 0 1px #676767;  border: 4px solid #fff;    border-radius: 50%; margin-right:7px; margin-bottom:3px; vertical-align: middle;}
[type="radio"]:checked { box-shadow: 0 0 0 2px #222;  border: 6px solid #fff; background-color: #222;}

.db_con1 .form_con4 { margin-top: 50px;  width: -webkit-fill-available;    display: block;   align-items: center;}
.db_con1 .form_con4 select {width:-webkit-fill-available; height: 57px; line-height:55px; padding-left: 10px; font-size: 16px; color:#000; background-color: #fff; border: 1px solid #000; background: transparent url('/assets/images/c_arrow.png') no-repeat right; appearance:none; background-position:97% 50%; background-size:18px;  border-radius:8px;}

.tit_wrap {margin-top: 100px; text-align:left; }
.code input[type=text]{width:100%; height:100px; line-height: 100px; padding-left: 10px; font-size: 22px; background-color: #fff; border: 1px solid #ddd; }
.btn { background-color:#000; color:#fff; font-size:22px; font-weight:500; width:30%; height:75px; line-height: 75px; text-align:center; margin:0 auto; cursor: pointer; transition:.25s;  border-radius:8px;}
.btn:hover { background-color:#ee9500;}

.btn1 { background-color:#ee9500; color:#fff; font-size:30px; font-weight:500; width:100%; height:120px; line-height: 120px; text-align:center;  cursor: pointer; transition:.25s} 
.btn1:hover { background-color:#333;}

.box1 { width: -webkit-fill-available;padding-bottom: 10px;}
.db_con1 .form_con4 .btn_add {background:#4c4c4c;color:#fff;width:140px;height:57px; line-height: 57px;border:0; font-size:18px;float: right; transition:.25s;  border-radius:8px;}
.db_con1 .form_con4 .btn_add:hover {background-color:#ee9500;}

.confirm  { padding-top:70px;}
.confirm .inner{}
.confirm .title {position:relative;padding:20px 0;background-color:#949494;color:#fff;display: flex;}
.confirm .title .delete {font-size:18px;font-weight:500;width:15%;text-align:center;}
.confirm .title .sbj {padding: 0 0;font-size:18px;font-weight:500;overflow: hidden;word-wrap: break-word;word-break: keep-all;text-overflow: ellipsis;white-space: nowrap;transition:.5s;width:70%;text-align:center;}
.confirm .title .num {display: block;font-size:18px;font-weight:500;width:15%;text-align:center;}


.confirm .item { padding:20px 0; display: flex; align-items: center;}
.confirm .item .delete {font-size:20px;font-weight:500;width:15%;text-align:center;}
.confirm .item .sbj {padding: 0 0;font-size:18px;font-weight:500;overflow: hidden;word-wrap: break-word;word-break: keep-all;text-overflow: ellipsis;/*white-space: nowrap;*/transition:.5s;width:70%;text-align:center; line-height:130%;}
.confirm .item .num {display: block;font-size:18px;font-weight:500;width:15%;text-align:center;}

.confirm .item a:hover{ background-color:#f9f9f9;}
.confirm .item a:hover .sbj{ color:#0066FF;}

.close {position:relative;display:inline-block;*display:inline;text-align:center; transition:.25s;  cursor: pointer; }
.close1:after {content: "\00d7"; font-size:23pt; border:1px solid #000; padding:0 10px 4px;  transition:.25s }
.close1:hover:after { background-color:#000; color:#fff;}


#list {position: relative; overflow: hidden; margin-bottom:200px;} 


#list .list_wrap { position: relative; display: flex; margin:50px 0; height:1635px;}
#list .list_wrap .left,
#list .list_wrap .right {display: inline-block; vertical-align: top;}
#list .list_wrap .left {width: 880px; float: left; position: absolute; background-color:#fff; padding:50px;}
#list .list_wrap .right {width: 397px; padding: 50px 25px; background-color: #fff; margin-left: 930px;}
#list .list_wrap .right img { width:100%;}
.half_wrap {margin: 40px 0;}

.half_wrap li { margin-bottom: 30px;}
.half_wrap li:after {content:''; display: block; clear: both;}
.half_wrap li .lt {float: left; position: relative;}
.half_wrap li .lt .txt25 { line-height:1 !important;}
.half_wrap li .rt {float: left; width:150px; margin-right:50px }



.img_list { position:relative; border-bottom:1px solid #999; padding-bottom:30px;}
.img_list li {display: flex;justify-content:space-between;}
.img_list li:nth-child(even) {flex-direction: row-reverse;}
.img_list li > div {width: 50%; }
.img_list li .img_box .img {width: 100%; height: 100%; background-size:auto; background-repeat:no-repeat; background-position: 50% 50%; margin-left:10px}
.img_list li .txt_box {padding: 10px 0 0 30px; background-color: transparent; position: relative;}
.img_list li .txt_box .img { width:10%; display:inline-block; position:absolute;}
.img_list li .txt_box img { width:68%;}
.img_list li .txt_box .txt { padding-left:55px; padding-top:2px;}
.img_list li .txt_box h4 {padding-left:0; position: relative;}


/* IE */
select::-ms-expand { 
	display: none;
}
.select {
  -o-appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.half_wrap select,
.half_wrap input[type="password"],
.half_wrap input[type="text"]{width:100%;height:60px;line-height:60px;padding:0 0 0 10px;font-size:16px !important;background-color:#fff;border:1px solid #ddd; border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;font-family: inherit; font-size: inherit; background: transparent url('/assets/images/c_arrow.png') no-repeat right; appearance:none;  background-position:97% 50%;}



.agree {padding:20px 0;}
.agree ul {margin: 0 auto;}
.agree ul li {font-size: 18px; color:#000;  position: relative; padding: 5px 0 0; cursor: pointer; position: relative; transition: .25s;}
.title .view { float:right; padding:0 0; font-size:16px; color:#999; border-bottom:1px solid #999; padding-bottom:1px; margin-left:15px; margin-top: 7px;}



/* input 숨겨준다 */
input#check_btn{
  display:none;
  }

input#check_btn + label{
  cursor:pointer;
 }

input#check_btn + label > span{
  vertical-align: middle;
  padding-left: 10px;
 }

/* label:before에 체크하기 전 상태 CSS */
input#check_btn + label:before{
  content:"";
  display:inline-block;
  width:23px;
  height:23px;
  border:2px solid #999;
  border-radius: 23px;
  background-image: url('/assets/images/check_btn.png');
  background-repeat: no-repeat;
  background-position: 50%;
  vertical-align:middle;
  }
  
/* label:before에 체크 된 상태 CSS */  
input#check_btn:checked + label:before{
  content:"";
  background-color:#fff;
  border-color:#ee9500;
  background-image: url('/assets/images/check_btn_ov.png');
  background-repeat: no-repeat;
  background-position: 50%;
  vertical-align:middle;
  }


/* input 숨겨준다 */
input#check_btn1{
  display:none;
  }

input#check_btn1 + label{
  cursor:pointer;
 }

input#check_btn1 + label > span{
  vertical-align: middle;
  padding-left: 10px;
 }

/* label:before에 체크하기 전 상태 CSS */
input#check_btn1 + label:before{
  content:"";
  display:inline-block;
  width:23px;
  height:23px;
  border:2px solid #999;
  border-radius: 23px;
  background-image: url('/assets/images/check_btn.png');
  background-repeat: no-repeat;
  background-position: 50%;
  vertical-align:middle;
  }
  
/* label:before에 체크 된 상태 CSS */  
input#check_btn1:checked + label:before{
  content:"";
  background-color:#fff;
  border-color:#ee9500;
  background-image: url('/assets/images/check_btn_ov.png');
  background-repeat: no-repeat;
  background-position: 50%;
  vertical-align:middle;
  }  
  
.form_wrap {display: none;position: fixed; top:0; bottom: 0; right: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 999;}
.form_wrap .pop_form_layer {position: relative; top: 15%;  width:900px; margin:0 auto;}
.form_wrap .pop_form_layer .pop_form_inner {position: relative;  }
.form_wrap .pop_form_layer .pop_close {position: absolute; top: 30px; right: 35px;cursor: pointer; }
.form_wrap .pop_form_layer .pop_close img {transition:.25s;}
.form_wrap .pop_form_layer .pop_close:hover img { -webkit-transform:rotate(180deg); transform:rotate(180deg);}
.form_wrap .pop_form_con {padding: 0 0; background-color: #fff; overflow-y: auto; height:620px;}
.form_wrap .pop_form_con .img { position:absolute;}
.form_wrap .form_con {margin-bottom: 0;}
.form_wrap .txt_wrap {width:100%; position:relative;  background-color: #fff; padding: 50px 30px;  }
.form_wrap .txt_wrap   h4 {padding-left:0; position: relative; padding-bottom:30px;  padding:0 0 15px; border-bottom: 2px solid #151515;}
.form_wrap .txt_wrap  .txt_box {vertical-align: top; padding:30px 20px; height:580px; overflow-y: auto; margin-top:10px; background-color:#f9f9f9; font-size:15px; word-break: keep-all; line-height:150%;}
  
  
.form_wrap1 {display: none;position: fixed; top:0; bottom: 0; right: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 999;}
.form_wrap1 .pop_form_layer {position: relative; top: 15%;  width:900px; margin:0 auto;}
.form_wrap1 .pop_form_layer .pop_form_inner {position: relative;  }
.form_wrap1 .pop_form_layer .pop_close {position: absolute; top: 30px; right: 35px;cursor: pointer; }
.form_wrap1 .pop_form_layer .pop_close img {transition:.25s;}
.form_wrap1 .pop_form_layer .pop_close:hover img { -webkit-transform:rotate(180deg); transform:rotate(180deg);}
.form_wrap1 .pop_form_con {padding: 0 0; background-color: #fff; overflow-y: auto; height:620px;}
.form_wrap1 .pop_form_con .img { position:absolute;}
.form_wrap1 .form_con {margin-bottom: 0;}
.form_wrap1 .txt_wrap {width:100%; position:relative;  background-color: #fff; padding: 50px 30px;  }
.form_wrap1 .txt_wrap   h4 {padding-left:0; position: relative; padding-bottom:30px;  padding:0 0 15px; border-bottom: 2px solid #151515;}
.form_wrap1 .txt_wrap  .txt_box {vertical-align: top; padding:30px 20px; height:580px; overflow-y: auto; margin-top:10px; background-color:#f9f9f9; font-size:15px; word-break: keep-all; line-height:150%;}
  
 .pc { display:block}
 .m { display:none}

  
@media all and (max-width:1327px){
#wrap{width: 100%; min-width:320px; font: 16px/1 'Noto Sans KR', sans-serif; font-weight: 400; letter-spacing: -1px; color: #000; }

	
#list .list_wrap { position: relative; display: flex; margin:50px 0; height:1635px;}
#list .list_wrap .left,
#list .list_wrap .right {display: inline-block; vertical-align: top;}
#list .list_wrap .left {width: 75%; float: left; position: absolute; background-color:#fff; padding:50px;}
#list .list_wrap .right {width: 23%; padding: 50px 25px; background-color: #fff; margin-left: 77%;}

.db_con .form_con {margin-top: 20px;  width: -webkit-fill-available;   display: inline-block;}
.db_con .form_con1 {margin-top: 20px;  width: -webkit-fill-available;  display: inline-block;}
.db_con .form_con1 input { width:30% !important;}
.db_con .form_con2 {margin-top: 20px;  width: -webkit-fill-available;  display: inline-block;}


}

@media all and (max-width:1024px){
.db_con1 .form_con2 .btn_address {background:#000;color:#fff;width:29% !important;height:57px !important; line-height: 55px !important;border:0; font-size:16px !important ; margin-left:10px;}

}



@media all and (max-width:768px){
	.txt88,
	.txt74,
	.txt66,
	.txt62,
	.txt60{font-size:32px;}
	.txt56,
	.txt56,
	.txt54{font-size:30px;}
	.txt52,
	.txt50{font-size:28px;}
	.txt48,
	.txt46,
	.txt45,
	.txt44{font-size:26px;}
	.txt42,
	.txt40{font-size:24px;}
	.txt38,
	.txt36,
	.txt35{font-size:18px;}
	.txt32,
	.txt30,
	.txt28{font-size:18px;}
	.txt25{font-size:17px;}
	.txt24,
	.txt22,
	.txt21{font-size:16px;}
	.txt20,
	.txt19{font-size:15px;}
	.txt18,
	.txt17,
	.txt16{font-size:14px;}
	.txt15{font-size:13px;}
	.txt14{font-size:12px;}
	.txt12{font-size:10px;}

	.inline_486 {display: inline;}
	.no_486 {display: none;}
	.block_486 {display: block;}
	
	.mt50{margin-top:30px !important;}


input#check_btn + label {
    cursor: pointer;
    display: flow-root;
}

.w750 {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 70px;
    position: relative;
}
#contents {width:100%;margin: 0 auto;padding: 50px 20px 0; }
#header .logo a {display: inline-block;line-height: 100px;height: 100px;text-align:center;vertical-align: middle;}
#header .logo a img { width:70%;}



	
#mv {position: relative;  overflow: hidden;margin-bottom: 100px;}	
.tit_wrap {margin-top: 50px; text-align: left; }
.code input[type=text] { width: 100%; height: 70px;  line-height: 70px;    padding-left: 10px;  font-size: 16px;   background-color: #fff;  border: 1px solid #ddd;}
.btn { font-size:22px; font-weight:500;  height:70px; line-height: 70px; text-align:center;  cursor: pointer;  bottom: 0; transition:.25s} 
.btn1 { background-color:#ee9500; color:#fff; font-size:22px; font-weight:500; width:100%; height:80px; line-height: 80px; text-align:center;  cursor: pointer;  position: fixed; margin-left: -15px; bottom: 0; transition:.25s} 

#list { position: relative;overflow: hidden;  margin-bottom: 100px;}
#list .list_wrap {position: relative;display: block;margin-top: 30px; height:auto;}
#list .list_wrap .left {width: -webkit-fill-available;margin-right: 0; margin-top:10px;background-color:#fff;padding: 30px 15px; float:inherit; position:relative;}
#list .list_wrap .right  {width: -webkit-fill-available;padding: 30px 15px;background-color: #fff; margin-left:0 !important;}


.half_wrap {margin: 40px 0;}
.half_wrap li { margin-bottom: 30px;}
.half_wrap li:after {content:''; display: block; clear: both;}
.half_wrap li .lt {/* float: left; */position: relative; width:65%;}
.half_wrap li .lt .txt25 {line-height: 1.33 !important; padding-bottom:5px;}
.half_wrap li .lt .mt30 { margin-top:0 !important;}
.half_wrap li .lt .mb20 { margin-bottom:10px !important}
.half_wrap li .rt {float: left;width: 30%;margin-right: 15px;}

.db_con select {width:-webkit-fill-available; height: 55px; line-height: 55px; padding-left: 10px; font-size: 16px; color:#000; background-color: #fff; border: 1px solid #ddd;background: transparent url('/assets/images/c_arrow.png') no-repeat right; appearance:none; background-position:97% 50%; background-size:4%;}
.db_con input[type="password"],
.db_con input[type=text]{width:-webkit-fill-available; height: 55px; line-height: 55px; padding-left: 10px; font-size: 14px; color:#000; background-color: #fff; border: 1px solid #ddd; }

.db_con .txt { width: 25% !important;}
.db_con .form_con {margin-top: 20px;  width:75%;   display: inline-block;}
.db_con .form_con1 {margin-top: 20px;  width: -webkit-fill-available;  display: inline-block;}
.db_con .form_con1 input { width:30% !important;}
.db_con .form_con2 {margin-top: 20px;  width: -webkit-fill-available;  display: inline-block;}

.db_con1 .txt {}
.db_con1 .form_con1 { margin-top: 30px;}
.db_con1 input[type="password"],
.db_con1 input[type=text]{width:-webkit-fill-available;height: 57px;line-height: 57px;padding-left: 10px;font-size: 16px;color:#000;background-color: #fff;border: 1px solid #000;}
.db_con1 select {width:-webkit-fill-available; height: 57px; line-height:57px; padding-left: 10px; font-size: 16px;}

.btn { background-color:#000; color:#fff; font-size:20px; font-weight:500; width:30%; height:65px; line-height: 65px; text-align:center; margin:0 auto; cursor: pointer; transition:.25s} 
.btn:hover { background-color:#ee9500;}

.db_con .form_con2 .w520 { width: 63.5%;  display: inline-block;  margin-right: 10px;}
.db_con .form_con2 .btn_address { background: #000; color: #fff; width: 32%;  height: 50px;    line-height: 50px;   border: 0; font-size: 13px;}
.agree ul li {  font-size: 16px;  color: #000;   position: relative;  padding: 5px 0 5px;  cursor: pointer; position: relative;    transition: .25s;}
.title .view {  font-size: 13px;  color: #999;  margin-left: 10px; margin-top: 2px; }
.half_wrap select,
.half_wrap input[type="password"],
.half_wrap input[type="text"]{width:100%;height:50px;line-height: 50px;padding:0 0 0 10px;font-size:14px !important;background-color:#fff;border:1px solid #ddd;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;font-family: inherit;font-size: inherit;background: transparent url('/assets/images/c_arrow.png') no-repeat right;appearance:none;background-position:97% 50%;}

.img_list li .img_box .img {width: 95%;}
.img_list li .txt_box {
    padding: 5px 0 0 25px;
    background-color: transparent;
    position: relative;
}
  
.form_wrap {display: none;position: fixed; top:0; bottom: 0; right: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 999;}
.form_wrap .pop_form_layer {position: relative; top: 15%;  width:95%; margin:0 auto;}
.form_wrap .pop_form_layer .pop_form_inner {position: relative;  }
.form_wrap .pop_form_layer .pop_close {position: absolute; top: 30px; right: 35px;cursor: pointer; }
.form_wrap .pop_form_layer .pop_close img {transition:.25s; width:30px;}
.form_wrap .pop_form_layer .pop_close:hover img { -webkit-transform:rotate(180deg); transform:rotate(180deg);}
.form_wrap .pop_form_con {padding: 0 0; background-color: #fff; overflow-y: auto; height:450px;}
.form_wrap .pop_form_con .img { position:absolute;}
.form_wrap .form_con {margin-bottom: 0;}
.form_wrap .txt_wrap {width:100%; position:relative;  background-color: #fff; padding: 35px 20px;  }
.form_wrap .txt_wrap   h4 {padding-left:0; position: relative; padding-bottom:30px;  padding:0 0 15px; border-bottom: 2px solid #151515; font-size:18px;}
.form_wrap .txt_wrap  .txt_box {vertical-align: top; padding:30px 20px; height:450px; overflow-y: auto; margin-top:10px; background-color:#f9f9f9; font-size:13px; word-break: keep-all; line-height:150%;}
  
.form_wrap1 {display: none;position: fixed; top:0; bottom: 0; right: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 999;}
.form_wrap1 .pop_form_layer {position: relative; top: 15%;  width:95%; margin:0 auto;}
.form_wrap1 .pop_form_layer .pop_form_inner {position: relative;  }
.form_wrap1 .pop_form_layer .pop_close {position: absolute; top: 30px; right: 35px;cursor: pointer; }
.form_wrap1 .pop_form_layer .pop_close img {transition:.25s; width:30px;}
.form_wrap1 .pop_form_layer .pop_close:hover img { -webkit-transform:rotate(180deg); transform:rotate(180deg);}
.form_wrap1 .pop_form_con {padding: 0 0; background-color: #fff; overflow-y: auto; height:450px;}
.form_wrap1 .pop_form_con .img { position:absolute;}
.form_wrap1 .form_con {margin-bottom: 0;}
.form_wrap1 .txt_wrap {width:100%; position:relative;  background-color: #fff; padding: 35px 20px;  }
.form_wrap1 .txt_wrap   h4 {padding-left:0; position: relative; padding-bottom:30px;  padding:0 0 15px; border-bottom: 2px solid #151515; font-size:18px;}
.form_wrap1 .txt_wrap  .txt_box {vertical-align: top; padding:30px 20px; height:450px; overflow-y: auto; margin-top:10px; background-color:#f9f9f9; font-size:13px; word-break: keep-all; line-height:150%;}

.db_con1 .form_con2 .btn_address {width: 29% !important;}
.db_con1 .w30 { width: 30%;}

 .pc { display:none}
 .m { display:block}	
}

@media all and (max-width:430px){
#contents {width:100%;margin: 0 auto;padding: 30px 0 0; }
.btn { font-size:16px; font-weight:500;  height:60px; line-height: 60px} 
.db_con select {width:-webkit-fill-available; height: 55px; line-height: 55px; padding-left: 10px; font-size: 16px; color:#000; background-color: #fff; border: 1px solid #ddd;background: transparent url('/assets/images/c_arrow.png') no-repeat right; appearance:none; background-position:97% 50%; background-size:6%;}

.db_con1 .txt { width:100%;}

.w750 {max-width:100%; margin: 0 auto; padding:0 20px; position: relative;}

.db_con1 .form_con2 .btn_address {width: 27% !important; height:45px !important; line-height:45px !important; font-size:14px !important; letter-spacing:-1px;}


.db_con1 { display: block; align-items: baseline;    width: -webkit-fill-available; padding-bottom: 20px;}
.db_con1 .form_con1 { margin-top: 10px;  width: -webkit-fill-available;}
.db_con1 .form_con2 { margin-top: 10px; width: -webkit-fill-available;}
.db_con1 input[type="password"],
.db_con1 input[type=text]{width:-webkit-fill-available;height: 45px;line-height: 45px;padding-left: 10px;font-size: 14px;color:#000;background-color: #fff;border: 1px solid #000;}
.db_con1 select {width:-webkit-fill-available; height: 45px; line-height:45px; padding-left: 7px; font-size: 13px; letter-spacing:-1px; background-size: 13px; background-position: 92% 50%;}
.db_con1 .w30 {width:29%;  background-position: 92% 50%;  background-size: 13px; display: inline-block;}
.db_con1 .form_con3 {width: -webkit-fill-available;}

.db_con1 .form_con4 { margin-top: 10px;}
.db_con1 .form_con4 select {width:-webkit-fill-available; height: 45px; line-height:45px; padding-left: 10px; font-size: 14px; background-size: 13px; background-position: 97% 50%;}

.db_con1 .form_con4 .btn_add { width: 140px;  height: 45px;  line-height: 45px;    border: 0;    font-size: 14px;    float: right;    transition: .25s;}

.confirm  { padding-top:50px;}
.confirm .inner{}
.confirm .title {position:relative;padding:20px 0;background-color:#949494;color:#fff;display: flex;}
.confirm .title .delete {font-size:14px;font-weight:500;width:15%;text-align:center;}
.confirm .title .sbj {padding: 0 0;font-size:14px;font-weight:500;overflow: hidden;word-wrap: break-word;word-break: keep-all;text-overflow: ellipsis;white-space: nowrap;transition:.5s;width:70%;text-align:center;}
.confirm .title .num {display: block;font-size:14px;font-weight:500;width:15%;text-align:center;}


.confirm .item { padding:20px 0; display: flex; align-items: center;}
.confirm .item .delete {font-size:14px;font-weight:500;width:15%;text-align:center;}
.confirm .item .sbj {padding: 0 0;font-size:14px;font-weight:500;overflow: hidden;word-wrap: break-word;word-break: keep-all;text-overflow: ellipsis;/*white-space: nowrap;*/transition:.5s;width:70%;text-align:center; line-height:130%;}
.confirm .item .num {display: block;font-size:14px;font-weight:500;width:15%;text-align:center;}

.confirm .item a:hover{ background-color:#f9f9f9;}
.confirm .item a:hover .sbj{ color:#0066FF;}

.close {position:relative;display:inline-block;*display:inline;text-align:center; transition:.25s;  cursor: pointer; }
.close1:after {content: "\00d7"; font-size:16pt; border:1px solid #000; padding:0 10px 4px;  transition:.25s }


}



@media all and (max-width:360px){
.txt25 { font-size:16px;}
.img_list li .img_box .img {width: 100%;}
	
.half_wrap {margin: 40px 0;}
.half_wrap li { margin-bottom: 30px;}
.half_wrap li:after {content:''; display: block; clear: both;}
.half_wrap li .lt {/* float: left; */position: relative;width: 65%;padding-top: 0;}
.half_wrap li .lt .txt25 {line-height: 1.33 !important; padding-bottom:5px;}
.half_wrap li .lt .mt30 { margin-top:0 !important;}
.half_wrap li .lt .mb20 { margin-bottom:10px !important}
.half_wrap li .rt {float: left;width: 30%;margin-right: 15px;}
.half_wrap li .lt .txt_box{ padding-top:0;}

.half_wrap select,
.half_wrap input[type="password"],
.half_wrap input[type="text"]{width:100%;height:50px;line-height: 50px;padding:0 0 0 10px;font-size:13px !important;background-color:#fff;border:1px solid #ddd;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;font-family: inherit;font-size: inherit;background: transparent url('/assets/images/c_arrow.png') no-repeat right;appearance:none;background-position:97% 50%;}
	
.db_con1 .form_con2 .btn_address {width: 26.5% !important; height:45px !important; line-height:45px !important; font-size:12px !important;}
}


@media all and (max-width:320px){
.txt16{font-size: 14px;}
.img_list li .img_box .img { margin-left: 5px;}
.img_list li .img_box .img {width: 92%;}
.img_list li .txt_box {
    padding: 2px 0 0 15px;
    background-color: transparent;
    position: relative;}
	
.half_wrap li .rt {float: left;width: 30%;margin-right: 10px;}	

.db_con1 .w30 {width: 26%;}